import { Outcome } from './types';
/**
 * Morphs a throwable into an Outcome.
 */
export declare function DontPanic<Throwable extends (...args: Parameters<Throwable>) => ReturnType<Throwable>>(fn: Throwable): (...args: Parameters<Throwable>) => Outcome<ReturnType<Throwable>>;
