import { Exception, X, Outcome, Failure, Status, Quantum } from './types';
/**
 * Morphs a value into an `Outcome`, or a list of `Outcome`s into an `Outcome`.
 */
export declare function Try<U>(value: X<U>, status?: Status): Outcome<U>;
export declare function Succeeded<U>(value: X<U>): Quantum<U>;
export declare function Failed<U>(value: X<U>): Failure<U>;
export declare function Excepted(value: string): Exception;
export declare const Ok = Status.Succeeded;
export declare const Fail = Status.Failed;
