import { Outcome } from './types';
export declare const truthyValues: [
    string,
    number,
    BigInt,
    Record<string, unknown>,
    Array<9>
];
export declare const falsyValues: (string | number | bigint | boolean | null | undefined)[];
export declare const succeed = 1;
export declare const morphToSucceed: <T>(void_: T) => 1;
export declare const successId: <T>(v: T) => T;
export declare const asyncId: <T>(v: T) => Promise<T>;
export declare function throws<T>(e: T): T;
export declare const errors: ErrorConstructor[];
export declare const morphToError: (e: unknown) => Error;
export declare function areOutcomes<U>(value: unknown): value is Outcome<U>[];
